/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/* gravity form inputs */
input[type="text"], 
input[type="password"], 
input[type="email"], 
input[type="tel"], 
input[type="url"], 
input[type="search"], 
textarea{
    background: #333333!important;
    color: #686767!important;
    border-style: solid!important;
    border-color: #3e3e3e!important;
    border-width: 2px!important;
}


#input_1_4.textarea.large {width:100%;
    height: 10.625em; padding: 5px 4px;
}

input#gform_submit_button_1.gform_button.button {
    font-family: "aktiv-grotesk",sans-serif; 
    letter-spacing: 2px; font-size: 1.3em!important;
    border-radius: 0px!important;
    float:none;
	}
input#gform_submit_button_1.gform_button.button {margin-right:0px; margin-top:-20px;}

.gform_wrapper .gform_footer {padding: 0; margin-right:20px;}

/* Confirmation Message */
.gform_confirmation_message { border: 0; padding: 20px; font-size: 1.5em; font-weight: normal; background: #121212!important; color: #ffffff!important; border: 1px solid #5e5d5d!important; border-top: 4px solid #f15a38!important; text-align:center!important; font-family: "aktiv-grotesk",sans-serif!important; }

/* remove smart nav for now ----------- 
@media only screen and (min-width:1025px){
ul.bt-op-nav-items {display:none!important;}
}*/

/* SMART Page ITEMS */

.btnav-container .bt-scroll-down-more {
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
    bottom: 35px!important;
    left: 50%;
    margin-left: -20px;
    z-index: 1
}

li.bt-wrap-fullscreen {display:none!important;}

/*li.bt-main-menu-item-li:nth-child(2){display:none!important;}
li.bt-main-menu-item-li:nth-child(5){display:none!important;}
li.bt-main-menu-item-li:nth-child(6){display:none!important;}
li.bt-main-menu-item-li:nth-child(8){display:none!important;}*/
li.bt-main-menu-item-li.bt-menu-last-child{display:block!important;}

.bt-hamburger-menu-close {display:none!important;}

.btnav-container .bt-hamburger-menu .bt-hamburger-menu-content {top:10px;}


/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
.gform_wrapper .top_label li.gfield.gf_left_half input.medium {padding:10px;}
.gform_wrapper .top_label li.gfield.gf_right_half input.medium {padding:10px;}
input#gform_submit_button_1.gform_button.button {float:none; margin-left:38%; margin-right:auto;}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 
.gform_wrapper .top_label li.gfield.gf_left_half input.medium {padding:3px;}
.gform_wrapper .top_label li.gfield.gf_right_half input.medium {padding:3px;}
#input_1_4.textarea.large {height: 2.0em; padding:0px 0 5px 0;}
input#gform_submit_button_1.gform_button.button {margin-right:0px; margin-top:-25px; padding:5px 80px 5px 80px; font-family: "aktiv-grotesk",sans-serif; font-size:11px;}
input#gform_submit_button_1.gform_button.button {float:none; margin-left:38%; margin-right:auto;}
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) { 
.gform_wrapper .top_label li.gfield.gf_left_half input.medium {padding:3px;}
.gform_wrapper .top_label li.gfield.gf_right_half input.medium {padding:3px;}
#input_1_4.textarea.large {height: 2.0em; padding:0px 0 5px 0;}
textarea#input_1_4.textarea.large { width:100%; padding: 5px 4px;}
input#gform_submit_button_1.gform_button.button {margin-right:0px; margin-top:-25px; padding:5px 80px 5px 80px; font-family: "aktiv-grotesk",sans-serif; font-size:11px;}
input#gform_submit_button_1.gform_button.button {float:none; margin-left:38%; margin-right:auto;}
}

/* iPhone 5s (landscape) ----------- */
@media only screen 
and (min-width: 321px) 
and (max-device-width : 322px){
.gform_wrapper .top_label li.gfield.gf_left_half input.medium {padding:0px;}
.gform_wrapper .top_label li.gfield.gf_right_half input.medium {padding:0px;}
#input_1_4.textarea.large {height: 2.0em; padding:0px 0 5px 0;}
input#gform_submit_button_1.gform_button.button {margin-right:0px; margin-top:-25px; padding:5px 80px 5px 80px; font-family: "aktiv-grotesk",sans-serif; font-size:11px;}
.sundance_image {width:300px; margin-right:auto; margin-left:auto; margin-top:-40px;}
.animals_image {width:320px; margin-right:auto; margin-left:auto; margin-top:-55px;}
.navajo_image {width:320px; margin-right:auto; margin-left:auto; margin-top:-55px;}
.nutcracker_image {width:320px; margin-right:auto; margin-left:auto; margin-top:-55px;}
.evolution_padding {display:none;}
.evolution_heading {margin-top:-55px;}
.bt-op-header {display:none;}
.padding_landscape {padding-top:0px;}
.padding_evolution {padding-top:0px;}
#capturehoriz {display:block;}
#capturehorizz {display:block;}
#capturevert {display:none;}
#capturevertt {display:none;}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
.gform_wrapper .top_label li.gfield.gf_left_half input.medium {padding:5px;}
.gform_wrapper .top_label li.gfield.gf_right_half input.medium {padding:5px;}
#input_1_4.textarea.large {height: 5.625em;}
textarea#input_1_4.textarea.large { width:100%; padding: 5px 4px;}
input#gform_submit_button_1.gform_button.button {margin-right:0px;}
.padding_landscape {padding-top:60px;}
.padding_evolution {padding-top:40px;}
#capturehoriz {display:none;}
#capturehorizz {display:none;}
#capturevert {display:block;}
#capturevertt {display:block;}
}


/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
.gform_wrapper .gform_footer {padding: 0; margin-right:3px;}
#footer-bottom {padding: 10px 0;}
#footer-bottom-inner {padding-top: 5px; padding-bottom: 5px;}
.btnav-container .bt-sub-navigation {right:0px!important;}
.btnav-container .bt-sub-navigation {background-color: transparent!important;}
textarea#input_1_4.textarea.large { width:100%; padding: 5px 2px;}
}